Bug 737420 - [abrt] telepathy-salut-0.4.0-2.fc15: Process /usr/libexec/telepathy-salut was killed by signal 6 (SIGABRT)
Summary: [abrt] telepathy-salut-0.4.0-2.fc15: Process /usr/libexec/telepathy-salut was...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-salut
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e7e3bc436fb51473cf8511c7ffa...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-11 23:38 UTC by Peter Robinson
Modified: 2011-10-03 18:06 UTC (History)
2 users (show)

Fixed In Version: telepathy-salut-0.5.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-03 18:06:38 UTC


Attachments (Terms of Use)

Description Peter Robinson 2011-09-11 23:38:43 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-salut
comment:        connecting to salut via empathy accounts within gnome when configured automatically (I think) via Sugar
crash_function: salut_contact_channel_set_property
executable:     /usr/libexec/telepathy-salut
kernel:         3.0.1-5.fc16.i686.PAE
reason:         Process /usr/libexec/telepathy-salut was killed by signal 6 (SIGABRT)
smolt_data:     /bin/sh: line 1: smoltSendProfile: command not found
time:           Mon Sep 12 00:36:34 2011
uid:            500
username:       peter

backtrace:
:[New LWP 2699]
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/libpthread-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libpthread-2.14.90.so.debug" does not match "/lib/libpthread.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libpthread-2.14.90.so.debug" does not match "/lib/libpthread.so.0" (CRC mismatch).
:
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/librt-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/librt-2.14.90.so.debug" does not match "/lib/librt.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/librt-2.14.90.so.debug" does not match "/lib/librt.so.1" (CRC mismatch).
:
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/libc-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libc-2.14.90.so.debug" does not match "/lib/libc.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libc-2.14.90.so.debug" does not match "/lib/libc.so.6" (CRC mismatch).
:
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/libdl-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libdl-2.14.90.so.debug" does not match "/lib/libdl.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libdl-2.14.90.so.debug" does not match "/lib/libdl.so.2" (CRC mismatch).
:
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/libm-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libm-2.14.90.so.debug" does not match "/lib/libm.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libm-2.14.90.so.debug" does not match "/lib/libm.so.6" (CRC mismatch).
:
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/libresolv-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libresolv-2.14.90.so.debug" does not match "/lib/libresolv.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libresolv-2.14.90.so.debug" does not match "/lib/libresolv.so.2" (CRC mismatch).
:
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/ld-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/ld-2.14.90.so.debug" does not match "/lib/ld-linux.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/ld-2.14.90.so.debug" does not match "/lib/ld-linux.so.2" (CRC mismatch).
:
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/libnss_files-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_files-2.14.90.so.debug" does not match "/lib/libnss_files.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libnss_files-2.14.90.so.debug" does not match "/lib/libnss_files.so.2" (CRC mismatch).
:
:Core was generated by `/usr/libexec/telepathy-salut'.
:Program terminated with signal 6, Aborted.
:#0  0x001a4424 in __kernel_vsyscall ()
:
:Thread 1 (Thread 0xb76f6720 (LWP 2699)):
:#0  0x001a4424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x00f91aaf in raise () from /lib/libc.so.6
:No symbol table info available.
:#2  0x00f933f5 in abort () from /lib/libc.so.6
:No symbol table info available.
:#3  0x0025e6ff in g_assertion_message (domain=0x80b713f "salut", file=0x80bfc30 "salut-contact-channel.c", line=230, func=0x80bfd00 "salut_contact_channel_set_property", message=<optimized out>) at gtestutils.c:1425
:        lstr = "230\000G\366#\000\206|%\000\364o1\000\334}%\000\263\224\251\t\023\f+\000\034\000\000"
:        s = 0x9a9aa98 "salut:ERROR:salut-contact-channel.c:230:salut_contact_channel_set_property: assertion failed: (g_value_get_uint (value) == 0 || g_value_get_uint (value) == TP_HANDLE_TYPE_LIST)"
:#4  0x0025ec90 in g_assertion_message_expr (domain=0x80b713f "salut", file=0x80bfc30 "salut-contact-channel.c", line=230, func=0x80bfd00 "salut_contact_channel_set_property", expr=0x80bfb50 "g_value_get_uint (value) == 0 || g_value_get_uint (value) == TP_HANDLE_TYPE_LIST") at gtestutils.c:1436
:        s = <optimized out>
:#5  0x0807c03a in salut_contact_channel_set_property (object=0x9a940c0, property_id=3, value=0xbf9c45cc, pspec=0x9a97350) at salut-contact-channel.c:234
:        chan = <optimized out>
:        priv = 0x9a940e8
:        tmp = <optimized out>
:        __PRETTY_FUNCTION__ = "salut_contact_channel_set_property"
:#6  0x001b5366 in object_set_property (nqueue=0x9a7ec70, value=0x9a8dd70, pspec=0x9a97350, object=0x9a940c0) at gobject.c:1199
:        tmp_value = {g_type = 28, data = {{v_int = -1, v_uint = 4294967295, v_long = -1, v_ulong = 4294967295, v_int64 = 4294967295, v_uint64 = 4294967295, v_float = -nan(0x7fffff), v_double = 2.1219957904712067e-314, v_pointer = 0xffffffff}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        redirect = <optimized out>
:        enable_diagnostic = 0x1e7026 "0"
:        class = 0x9a9dbf8
:        param_id = 3
:#7  g_object_constructor (type=162112768, n_construct_properties=<optimized out>, construct_params=0x9a97ad8) at gobject.c:1643
:        value = 0x9a8dd70
:        pspec = <optimized out>
:        nqueue = 0x9a7ec70
:        object = 0x9a940c0
:#8  0x0807c3e3 in salut_contact_channel_constructor (type=162112768, n_props=6, props=0x9a97aa8) at salut-contact-channel.c:108
:        obj = <optimized out>
:        bus = <optimized out>
:        priv = <optimized out>
:        handle_repo = <optimized out>
:        contact_repo = <optimized out>
:        base_conn = <optimized out>
:#9  0x001b7c09 in g_object_newv (object_type=162112768, n_parameters=4, parameters=0x9a99fd8) at gobject.c:1493
:        cparams = 0x9a97aa8
:        oparams = 0x9a98908
:        nqueue = 0x0
:        object = <optimized out>
:        class = 0x9a9dbf8
:        unref_class = 0x0
:        slist = <optimized out>
:        n_total_cparams = <optimized out>
:        n_cparams = <optimized out>
:        n_oparams = <optimized out>
:        n_cvalues = <optimized out>
:        cvalues = 0x9a8dd70
:        clist = <optimized out>
:        newly_constructed = <optimized out>
:        i = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_newv"
:#10 0x001b8b7b in g_object_new_valist (object_type=162112768, first_property_name=0x80b8165 "connection", var_args=0xbf9c4818 "IC\035") at gobject.c:1610
:        class = 0x9a9dbf8
:        params = 0x9a99fd8
:        name = <optimized out>
:        object = <optimized out>
:        n_params = <optimized out>
:        n_alloced_params = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_new_valist"
:#11 0x001b8dd0 in g_object_new (object_type=162112768, first_property_name=0x80b8165 "connection") at gobject.c:1325
:        object = <optimized out>
:        var_args = 0xbf9c47f8 "\b\020\251\t\374\260\v\b\b\250\251\t\302\022\f\b\001"
:        __PRETTY_FUNCTION__ = "g_object_new"
:#12 0x08063408 in salut_contact_manager_new_channel (handle=1, request_token=0x9a78120, mgr=0x9a884b0) at salut-contact-manager.c:598
:        handle_repo = 0x9a9a808
:        chan = <optimized out>
:        requests = 0x0
:        priv = 0x9a884c8
:        base_conn = <optimized out>
:        name = <optimized out>
:        path = 0x9a9a808 "/org/freedesktop/Telepathy/Connection/salut/local_xmpp/ed29e53f/ContactChannel/publish"
:#13 salut_contact_manager_get_channel (mgr=0x9a884b0, handle=1, request_token=0x9a78120, created=0xbf9c4888) at salut-contact-manager.c:632
:        priv = <optimized out>
:        chan = <optimized out>
:#14 0x08063699 in salut_contact_manager_request (self=0x9a884b0, request_token=0x9a78120, request_properties=0x9a91d38, require_new=0) at salut-contact-manager.c:498
:        handle_repo = 0x9a85a80
:        handle_type = <optimized out>
:        handle = 1
:        channel = <optimized out>
:        created = <optimized out>
:        error = 0x0
:        __PRETTY_FUNCTION__ = "salut_contact_manager_request"
:#15 0x007028ec in tp_channel_manager_ensure_channel (manager=0x9a884b0, request_token=0x9a78120, request_properties=0x9a91d38) at channel-manager.c:748
:        iface = <optimized out>
:        method = <optimized out>
:#16 0x006c7433 in conn_requests_offer_request (context=0x9a9a7b0, target_handle=1, target_handle_type=TP_HANDLE_TYPE_LIST, type=<optimized out>, method=METHOD_ENSURE_CHANNEL, requested_properties=0x9a91d38, self=0x7028a0) at base-connection.c:3633
:        manager = <optimized out>
:        func = 0x7028a0 <tp_channel_manager_ensure_channel>
:        request = 0x9a78120
:        suppress_handler = <optimized out>
:        i = <optimized out>
:        priv = <optimized out>
:#17 conn_requests_requestotron_validate_handle (context=0x9a9a7b0, target_id=0x0, target_handle=1, target_handle_type=TP_HANDLE_TYPE_LIST, type=<optimized out>, method=METHOD_ENSURE_CHANNEL, requested_properties=0x9a91d38, self=0x7028a0) at base-connection.c:3562
:        handles = 0x9a85a80
:        altered_properties = 0x9a91d38
:        target_handle_value = 0x9a78150
:        target_id_value = 0x0
:#18 conn_requests_check_basic_properties (self=0x7028a0, requested_properties=<optimized out>, method=METHOD_ENSURE_CHANNEL, context=0x9a9a7b0) at base-connection.c:3445
:        type = <optimized out>
:        target_handle_type = TP_HANDLE_TYPE_LIST
:        target_handle = <optimized out>
:        target_id = 0x0
:        valid = 0
:#19 0x007b059e in tp_svc_connection_interface_requests_ensure_channel (self=0x9a91008, in_Request=0x9a78e18, context=0x9a9a7b0) at _gen/tp-svc-connection.c:4049
:        impl = <optimized out>
:#20 0x0079bec2 in _tp_marshal_VOID__BOXED_POINTER (closure=0xbf9c4aac, return_value=0x0, n_param_values=3, param_values=0x9a99838, invocation_hint=0x0, marshal_data=0x7b0550) at _gen/signals-marshal.c:742
:        callback = 0x7b0550 <tp_svc_connection_interface_requests_ensure_channel>
:        cc = 0xbf9c4aac
:        data1 = <optimized out>
:        data2 = <optimized out>
:        __PRETTY_FUNCTION__ = "_tp_marshal_VOID__BOXED_POINTER"
:#21 0x0053ecf5 in invoke_object_method (message=0x9a9ce18, connection=0x9a80858, method=0x82e9ec, object_info=<optimized out>, object=0x9a91008) at dbus-gobject.c:1720
:        had_error = <optimized out>
:        value_array = 0x9a7e930
:        result = <optimized out>
:        gerror = 0x0
:        closure = {ref_count = 0, meta_marshal = 0, n_guards = 0, n_fnotifiers = 0, n_inotifiers = 0, in_inotify = 0, floating = 0, derivative_flag = 0, in_marshal = 0, is_invalid = 0, marshal = 0, data = 0x0, notifiers = 0x0}
:        out_param_pos = <optimized out>
:        have_retval = 0
:        send_reply = <optimized out>
:        in_signature = 0x9a97d40 "a{sv}"
:        out_param_count = <optimized out>
:        out_param_gvalue_pos = <optimized out>
:        retval_signals_error = 0
:        arg_metadata = <optimized out>
:        is_async = 1
:        out_param_values = 0x0
:        return_value = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        out_param_gvalues = 0x0
:        reply = 0x0
:        retval_is_synthetic = 0
:        retval_is_constant = 0
:#22 object_registration_message (connection=0x9a80858, message=0x9a9ce18, user_data=0x9a7eb70) at dbus-gobject.c:1940
:        pspec = <optimized out>
:        object = 0x9a91008
:        setter = <optimized out>
:        getter = <optimized out>
:        getall = <optimized out>
:        s = <optimized out>
:        requested_propname = <optimized out>
:        wincaps_propiface = <optimized out>
:        iter = {dummy1 = 0x0, dummy2 = 0x1, dummy3 = 162035528, dummy4 = 162038096, dummy5 = 162008544, dummy6 = 0, dummy7 = 162109684, dummy8 = 162109680, dummy9 = 1, dummy10 = 0, dummy11 = 0, pad1 = 1239755, pad2 = 1413108, pad3 = 0x9a88bb8}
:        method = 0x82e9ec
:        object_info = <optimized out>
:        ret = <optimized out>
:        o = 0x9a7eb70
:#23 0x0012f429 in _dbus_object_tree_dispatch_and_unlock (tree=0x9a7c048, message=0x9a9ce18) at dbus-object-tree.c:858
:        message_function = <optimized out>
:        user_data = <optimized out>
:        next = 0x0
:        path = 0x9a998e0
:        exact_match = 0
:        list = 0x9a894f8
:        link = <optimized out>
:        result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
:        subtree = <optimized out>
:#24 0x0011ee67 in dbus_connection_dispatch (connection=0x9a80858) at dbus-connection.c:4685
:        message = 0x9a9ce18
:        link = <optimized out>
:        filter_list_copy = 0x0
:        message_link = <optimized out>
:        result = <optimized out>
:        pending = <optimized out>
:        reply_serial = <optimized out>
:        status = <optimized out>
:        __FUNCTION__ = "dbus_connection_dispatch"
:#25 0x0053adce in message_queue_dispatch (source=0x9a83100, callback=0, user_data=0x0) at dbus-gmain.c:101
:        connection = 0x9a80858
:#26 0x00238a5f in g_main_dispatch (context=0x9a7e7d8) at gmain.c:2442
:        dispatch = 0x53ada0 <message_queue_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x9a83100, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x9a83100
:        current = 0x9a78748
:        i = <optimized out>
:#27 g_main_context_dispatch (context=0x9a7e7d8) at gmain.c:3011
:No locals.
:#28 0x002391a0 in g_main_context_iterate (context=0x9a7e7d8, block=2391168, dispatch=1, self=0x9a77020) at gmain.c:3089
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#29 0x002397d7 in g_main_loop_run (loop=0x9a7be30) at gmain.c:3297
:        self = 0x9a77020
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#30 0x0078cd11 in tp_run_connection_manager (prog_name=0x80b7135 "telepathy-salut", version=0x80bb666 "0.4.0", construct_cm=0x80525d0 <salut_create_connection_manager>, argc=1, argv=0xbf9c4f74) at run.c:285
:        connection = 0x9a80858
:        bus_daemon = 0x9a84818
:        error = 0x0
:        ret = 1
:        __PRETTY_FUNCTION__ = "tp_run_connection_manager"
:#31 0x08052511 in main (argc=1, argv=0xbf9c4f74) at salut.c:42
:        fatal_mask = <optimized out>
:From        To          Syms Read   Shared Object Library
:0x005a0470  0x005a4f68  Yes         /usr/lib/libavahi-gobject.so.0
:0x00c4f570  0x00c55a08  Yes         /usr/lib/libavahi-common.so.3
:0x00667920  0x00671738  Yes         /usr/lib/libavahi-client.so.3
:0x00d1ac80  0x00e05bec  Yes         /usr/lib/libxml2.so.2
:0x00f0f8e0  0x00f499f8  Yes         /usr/lib/libsoup-2.4.so.1
:0x0053a510  0x0054e46c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x00ad7dd0  0x00baae18  Yes         /lib/libgio-2.0.so.0
:0x001156a0  0x00144f28  Yes         /lib/libdbus-1.so.3
:0x0015e640  0x0016a6a8  Yes (*)     /lib/libpthread.so.0
:0x001ac130  0x001e05b8  Yes         /lib/libgobject-2.0.so.0
:0x00ee2bf0  0x00ee3d78  Yes         /lib/libgmodule-2.0.so.0
:0x00175f50  0x001777a8  Yes         /lib/libgthread-2.0.so.0
:0x003be8c0  0x003c2708  Yes (*)     /lib/librt.so.1
:0x00208140  0x002a7a58  Yes         /lib/libglib-2.0.so.0
:0x006ab690  0x007b4a28  Yes         /usr/lib/libtelepathy-glib.so.0
:0x00f78d20  0x010a5c34  Yes (*)     /lib/libc.so.6
:0x0017ba60  0x0017ca88  Yes (*)     /lib/libdl.so.2
:0x00180960  0x00181b38  Yes         /usr/lib/libavahi-glib.so.1
:0x00186670  0x0019396c  Yes         /lib/libz.so.1
:0x0031b4b0  0x00336b98  Yes (*)     /lib/libm.so.6
:0x0019c020  0x0019f678  Yes         /usr/lib/libffi.so.5
:0x00345620  0x00355938  Yes (*)     /lib/libresolv.so.2
:0x00a7a670  0x00a8c128  Yes         /lib/libselinux.so.1
:0x009a4850  0x009bd78f  Yes (*)     /lib/ld-linux.so.2
:0x003f9f30  0x00410c48  Yes         /lib/libgcc_s.so.1
:0x0035faa0  0x003671b8  Yes (*)     /lib/libnss_files.so.2
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x9a9c930 "salut:ERROR:salut-contact-channel.c:230:salut_contact_channel_set_property: assertion failed: (g_value_get_uint (value) == 0 || g_value_get_uint (value) == TP_HANDLE_TYPE_LIST)"
:eax            0x0	0
:ecx            0xa8b	2699
:edx            0x6	6
:ebx            0xa8b	2699
:esp            0xbf9c42d4	0xbf9c42d4
:ebp            0x80bfd00	0x80bfd00
:esi            0x9a9aa98	162114200
:edi            0x10feff4	17821684
:eip            0x1a4424	0x1a4424 <__kernel_vsyscall+16>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x001a4414 <+0>:	push   %ecx
:   0x001a4415 <+1>:	push   %edx
:   0x001a4416 <+2>:	push   %ebp
:   0x001a4417 <+3>:	mov    %esp,%ebp
:   0x001a4419 <+5>:	sysenter 
:   0x001a441b <+7>:	nop
:   0x001a441c <+8>:	nop
:   0x001a441d <+9>:	nop
:   0x001a441e <+10>:	nop
:   0x001a441f <+11>:	nop
:   0x001a4420 <+12>:	nop
:   0x001a4421 <+13>:	nop
:   0x001a4422 <+14>:	jmp    0x1a4417 <__kernel_vsyscall+3>
:=> 0x001a4424 <+16>:	pop    %ebp
:   0x001a4425 <+17>:	pop    %edx
:   0x001a4426 <+18>:	pop    %ecx
:   0x001a4427 <+19>:	ret    
:End of assembler dump.

build_ids:
:00d1529dd18d1c7c24a3322494005b3b5c1e24b0
:65f5e7c3b3a0b969e62b42bd0f2b73366ca67891
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:23680663eaf556c3f69a14b823c5962cb1101b57
:2b6f6e12720f9e551bb804b63b03c44bf16a7ea1
:c113a869c54215fee2a9b3e5111be1019bb98cd9
:42859023e4ec83a16446984b1e0c7510a38731c4
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:978b56cf4154fc0b06940739b8ea61afb9bb9b05
:70df02c4b2c7dd3a0de3e18c54fa0f5be7962306
:96affb4e9617e37be4003360d7dc53b33270c81a
:0e7faab4f2d38fd1af7872ad7c0b7764c665492d
:bea09bf3f6bfbebf7bf19a1ef5736b7e2b3887b8
:18238b35af419853b8259b98dc166611bb5ab113
:72a02b98c203bd5dd2320422858d02f820655c12
:1232161dd9b09a8768fd603c11300c741018e428
:f1733f34d29c5abf6b1ca17ccad3cba3b07b9798
:37502a79cc00555fafb17863ca651d5130712e69
:2f2b4029e4762c9bf33bc8246cfac22a851a4963
:96922aece1f1b686a8d4533c85f5c6b1e4972b21
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:5adae4e793f02027ba8a50086bcbc83c81ebaf19
:ebc0cb7c40e958070c2d225d9ad9f3be304fc63e
:8cbbde25ef93ff45f54abae5d615bcb45c83618e
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:843cbaffa6f51df94c0ad4616fd2aba34d24b06d
:c385bdc6d7be4eeddd5c58daa7d024888ba5091f
:24e4b9c12a90ada34bee71ffb17dec1850723948

dso_list:
:/lib/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.i686 (Fedora Project) 1315379218
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/lib/libpthread-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1315468042
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1315379306
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315379274
:/lib/libgmodule-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/lib/ld-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/lib/libgio-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1315384981
:/lib/libselinux.so.1 libselinux-2.1.4-2.fc16.i686 (Fedora Project) 1315379264
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1315379264
:/lib/libnss_files-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/libexec/telepathy-salut telepathy-salut-0.4.0-2.fc15.i686 (Fedora Project) 1315420008
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.i686 (Fedora Project) 1315384981
:/lib/libdl-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/lib/libresolv-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.i686 (Fedora Project) 1315385050
:/lib/librt-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-4.fc16.i686 (Fedora Project) 1315385353
:/lib/libgthread-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/lib/libc-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/lib/libgobject-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/usr/lib/libavahi-gobject.so.0.0.4 avahi-gobject-0.6.30-4.fc16.i686 (Fedora Project) 1315385418
:/lib/libglib-2.0.so.0.2918.0 glib2-2.29.18-1.fc16.i686 (Fedora Project) 1315768776
:/lib/libm-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1315770895
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1315379272
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1315384954

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-JELdZrvX8G,guid=b48b43fb7d753cf1991eb29900000062
:XDG_SESSION_COOKIE=85ae54965ed05bcdfcce662c00000037-1315771525.82967-1373306439
:XDG_RUNTIME_DIR=/run/user/peter
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-l7K5rI/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1135,unix/unix:/tmp/.ICE-unix/1135
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=peter
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-l7K5rI/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JELdZrvX8G,guid=b48b43fb7d753cf1991eb29900000062
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-peter-DwJmHh/database
:USER=peter
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1131
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/peter
:GNOME_KEYRING_CONTROL=/tmp/keyring-l7K5rI
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=peter
:HOME=/home/peter

maps:
:00110000-00158000 r-xp 00000000 00:13 24798      /lib/libdbus-1.so.3.5.6
:00158000-00159000 r--p 00047000 00:13 24798      /lib/libdbus-1.so.3.5.6
:00159000-0015a000 rw-p 00048000 00:13 24798      /lib/libdbus-1.so.3.5.6
:0015a000-00171000 r-xp 00000000 00:13 178232     /lib/libpthread-2.14.90.so
:00171000-00172000 r--p 00016000 00:13 178232     /lib/libpthread-2.14.90.so
:00172000-00173000 rw-p 00017000 00:13 178232     /lib/libpthread-2.14.90.so
:00173000-00175000 rw-p 00000000 00:00 0 
:00175000-00179000 r-xp 00000000 00:13 177760     /lib/libgthread-2.0.so.0.2918.0
:00179000-0017a000 r--p 00003000 00:13 177760     /lib/libgthread-2.0.so.0.2918.0
:0017a000-0017b000 rw-p 00004000 00:13 177760     /lib/libgthread-2.0.so.0.2918.0
:0017b000-0017e000 r-xp 00000000 00:13 178212     /lib/libdl-2.14.90.so
:0017e000-0017f000 r--p 00002000 00:13 178212     /lib/libdl-2.14.90.so
:0017f000-00180000 rw-p 00003000 00:13 178212     /lib/libdl-2.14.90.so
:00180000-00183000 r-xp 00000000 00:13 56959      /usr/lib/libavahi-glib.so.1.0.2
:00183000-00184000 r--p 00002000 00:13 56959      /usr/lib/libavahi-glib.so.1.0.2
:00184000-00185000 rw-p 00003000 00:13 56959      /usr/lib/libavahi-glib.so.1.0.2
:00185000-0019a000 r-xp 00000000 00:13 24289      /lib/libz.so.1.2.5
:0019a000-0019b000 rw-p 00014000 00:13 24289      /lib/libz.so.1.2.5
:0019b000-001a0000 r-xp 00000000 00:13 27629      /usr/lib/libffi.so.5.0.10
:001a0000-001a1000 r--p 00005000 00:13 27629      /usr/lib/libffi.so.5.0.10
:001a1000-001a2000 rw-p 00006000 00:13 27629      /usr/lib/libffi.so.5.0.10
:001a4000-001a5000 r-xp 00000000 00:00 0          [vdso]
:001a5000-001f3000 r-xp 00000000 00:13 177758     /lib/libgobject-2.0.so.0.2918.0
:001f3000-001f4000 r--p 0004d000 00:13 177758     /lib/libgobject-2.0.so.0.2918.0
:001f4000-001f5000 rw-p 0004e000 00:13 177758     /lib/libgobject-2.0.so.0.2918.0
:001f5000-00316000 r-xp 00000000 00:13 177754     /lib/libglib-2.0.so.0.2918.0
:00316000-00317000 r--p 00120000 00:13 177754     /lib/libglib-2.0.so.0.2918.0
:00317000-00318000 rw-p 00121000 00:13 177754     /lib/libglib-2.0.so.0.2918.0
:00318000-00341000 r-xp 00000000 00:13 178214     /lib/libm-2.14.90.so
:00341000-00342000 r--p 00028000 00:13 178214     /lib/libm-2.14.90.so
:00342000-00343000 rw-p 00029000 00:13 178214     /lib/libm-2.14.90.so
:00343000-0035a000 r-xp 00000000 00:13 178234     /lib/libresolv-2.14.90.so
:0035a000-0035b000 r--p 00016000 00:13 178234     /lib/libresolv-2.14.90.so
:0035b000-0035c000 rw-p 00017000 00:13 178234     /lib/libresolv-2.14.90.so
:0035c000-0035e000 rw-p 00000000 00:00 0 
:0035e000-00369000 r-xp 00000000 00:13 178224     /lib/libnss_files-2.14.90.so
:00369000-0036a000 r--p 0000a000 00:13 178224     /lib/libnss_files-2.14.90.so
:0036a000-0036b000 rw-p 0000b000 00:13 178224     /lib/libnss_files-2.14.90.so
:003bd000-003c4000 r-xp 00000000 00:13 178236     /lib/librt-2.14.90.so
:003c4000-003c5000 r--p 00007000 00:13 178236     /lib/librt-2.14.90.so
:003c5000-003c6000 rw-p 00008000 00:13 178236     /lib/librt-2.14.90.so
:003f8000-00414000 r-xp 00000000 00:13 23204      /lib/libgcc_s-4.6.1-20110824.so.1
:00414000-00415000 rw-p 0001b000 00:13 23204      /lib/libgcc_s-4.6.1-20110824.so.1
:00533000-00557000 r-xp 00000000 00:13 53744      /usr/lib/libdbus-glib-1.so.2.1.0
:00557000-00558000 rw-p 00024000 00:13 53744      /usr/lib/libdbus-glib-1.so.2.1.0
:0059e000-005a7000 r-xp 00000000 00:13 57303      /usr/lib/libavahi-gobject.so.0.0.4
:005a7000-005a8000 r--p 00009000 00:13 57303      /usr/lib/libavahi-gobject.so.0.0.4
:005a8000-005a9000 rw-p 0000a000 00:13 57303      /usr/lib/libavahi-gobject.so.0.0.4
:00665000-00675000 r-xp 00000000 00:13 53908      /usr/lib/libavahi-client.so.3.2.9
:00675000-00676000 r--p 0000f000 00:13 53908      /usr/lib/libavahi-client.so.3.2.9
:00676000-00677000 rw-p 00010000 00:13 53908      /usr/lib/libavahi-client.so.3.2.9
:00677000-0082c000 r-xp 00000000 00:13 54286      /usr/lib/libtelepathy-glib.so.0.61.0
:0082c000-0082f000 r--p 001b5000 00:13 54286      /usr/lib/libtelepathy-glib.so.0.61.0
:0082f000-00834000 rw-p 001b8000 00:13 54286      /usr/lib/libtelepathy-glib.so.0.61.0
:00834000-00835000 rw-p 00000000 00:00 0 
:009a4000-009c4000 r-xp 00000000 00:13 178199     /lib/ld-2.14.90.so
:009c4000-009c5000 r--p 00020000 00:13 178199     /lib/ld-2.14.90.so
:009c5000-009c6000 rw-p 00021000 00:13 178199     /lib/ld-2.14.90.so
:00a76000-00a94000 r-xp 00000000 00:13 24281      /lib/libselinux.so.1
:00a94000-00a95000 r--p 0001d000 00:13 24281      /lib/libselinux.so.1
:00a95000-00a96000 rw-p 0001e000 00:13 24281      /lib/libselinux.so.1
:00ab7000-00c00000 r-xp 00000000 00:13 177752     /lib/libgio-2.0.so.0.2918.0
:00c00000-00c02000 r--p 00149000 00:13 177752     /lib/libgio-2.0.so.0.2918.0
:00c02000-00c03000 rw-p 0014b000 00:13 177752     /lib/libgio-2.0.so.0.2918.0
:00c03000-00c04000 rw-p 00000000 00:00 0 
:00c4d000-00c59000 r-xp 00000000 00:13 53910      /usr/lib/libavahi-common.so.3.5.3
:00c59000-00c5a000 r--p 0000b000 00:13 53910      /usr/lib/libavahi-common.so.3.5.3
:00c5a000-00c5b000 rw-p 0000c000 00:13 53910      /usr/lib/libavahi-common.so.3.5.3
:00cff000-00e47000 r-xp 00000000 00:13 24679      /usr/lib/libxml2.so.2.7.8
:00e47000-00e4c000 rw-p 00147000 00:13 24679      /usr/lib/libxml2.so.2.7.8
:00e4c000-00e4d000 rw-p 00000000 00:00 0 
:00ee2000-00ee5000 r-xp 00000000 00:13 177756     /lib/libgmodule-2.0.so.0.2918.0
:00ee5000-00ee6000 r--p 00002000 00:13 177756     /lib/libgmodule-2.0.so.0.2918.0
:00ee6000-00ee7000 rw-p 00003000 00:13 177756     /lib/libgmodule-2.0.so.0.2918.0
:00efe000-00f5f000 r-xp 00000000 00:13 123764     /usr/lib/libsoup-2.4.so.1.4.0
:00f5f000-00f60000 r--p 00061000 00:13 123764     /usr/lib/libsoup-2.4.so.1.4.0
:00f60000-00f61000 rw-p 00062000 00:13 123764     /usr/lib/libsoup-2.4.so.1.4.0
:00f61000-00f62000 rw-p 00000000 00:00 0 
:00f62000-010fc000 r-xp 00000000 00:13 178206     /lib/libc-2.14.90.so
:010fc000-010fd000 ---p 0019a000 00:13 178206     /lib/libc-2.14.90.so
:010fd000-010ff000 r--p 0019a000 00:13 178206     /lib/libc-2.14.90.so
:010ff000-01100000 rw-p 0019c000 00:13 178206     /lib/libc-2.14.90.so
:01100000-01103000 rw-p 00000000 00:00 0 
:08048000-080e1000 r-xp 00000000 00:13 107490     /usr/libexec/telepathy-salut
:080e1000-080e4000 rw-p 00099000 00:13 107490     /usr/libexec/telepathy-salut
:09a77000-09ab9000 rw-p 00000000 00:00 0          [heap]
:b76f6000-b76fd000 rw-p 00000000 00:00 0 
:b7705000-b770c000 r--s 00000000 00:13 178528     /usr/lib/gconv/gconv-modules.cache
:b770c000-b770d000 rw-p 00000000 00:00 0 
:bf9a5000-bf9c6000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Sep 11 20:14:33 trinity abrt[2210]: saved core dump of pid 2204 (/usr/libexec/telepathy-salut) to /var/spool/abrt/ccpp-2011-09-11-20:14:31-2204.new/coredump (847872 bytes)
:Sep 12 00:36:40 trinity abrt[2700]: saved core dump of pid 2699 (/usr/libexec/telepathy-salut) to /var/spool/abrt/ccpp-2011-09-12-00:36:34-2699.new/coredump (847872 bytes)

Comment 1 Fedora Update System 2011-09-28 20:36:36 UTC
telepathy-salut-0.5.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/telepathy-salut-0.5.1-1.fc16

Comment 2 Fedora Update System 2011-09-29 04:47:57 UTC
Package telepathy-salut-0.5.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing telepathy-salut-0.5.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/telepathy-salut-0.5.1-1.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-10-03 18:06:16 UTC
telepathy-salut-0.5.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.